Subject: Re: Job | Tech Support Remote Screening
From: Vignesh Rajendran <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 21:18:08 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8822 Applicants

View All

Vignesh Rajendran
An enthusiastic and highly motivated individual who has a clear under- standing of the role and responsibilities associated. Having the ability to provide support for multiple concurrent priorities, able to establish, maintain and develop effective working relationships with service users, operational teams, delivery partners and colleagues. I can also cope up to the team with the broad range of technical, personal effec- tiveness and leadership skills where I can use rigorous logic and meth- ods to come up with effective solutions to difficult problems. I am cur- rently looking for a suitable position with a ambitious company where I would like to work with industry experts, people who have the skills and experience to make a real difference to my future.

Shortlist

Reject

Current Designation Programmer Analyst
Current Company Cognizant Technologies Solutions
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Chennai
Education
M.Tech
Anna University
B.Tech/B.E.
SRM university (SRMU)
Key Skills
SQL, Application Support, Production Support, Application Management, ITIL, Incident Management, Servicenow, L2, Bmc Remedy, desktop support engineer, Troubleshooting, IT Helpdesk, Desktop Engineering, Technical Helpdesk, Help Desk Operations, Citrix Systems

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem